### Function

# AppStream ColorKind to_string

since: 0.15.2

#### Declaration [src]

    const gchar*
    as_color_kind_to_string (
      AsColorKind kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

Available since: 0.15.2

#### Parameters

`kind`

  Type: `AsColorKind`

  The %AsColorKind.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.